{
  "bbox": {
    "height": 18,
    "left": 40,
    "top": 363,
    "width": 12
  },
  "children": [
    "n56",
    "n58"
  ],
  "height": "40px",
  "nodeId": "n59",
  "originalClass": "arco-menu-inline-header",
  "selector": "div.arco-menu-inner > div.arco-menu-inline:nth-of-type(5) > div.arco-menu-inline-content:nth-of-type(2) > div.arco-menu-item.arco-menu-item-indented:nth-of-type(2) > span.arco-menu-item-inner:nth-of-type(2) > div.icon-empty--ILNVB",
  "styleId": "style_5",
  "tag": "div",
  "width": "204px"
}